.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.523524,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.523524,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.523524,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls57{letter-spacing:-1.792000px;}
.ls41{letter-spacing:-1.550400px;}
.ls76{letter-spacing:-1.244000px;}
.ls3c{letter-spacing:-1.113600px;}
.ls3a{letter-spacing:-1.084800px;}
.ls6b{letter-spacing:-0.980000px;}
.ls2e{letter-spacing:-0.960000px;}
.ls58{letter-spacing:-0.948000px;}
.ls67{letter-spacing:-0.816000px;}
.ls6c{letter-spacing:-0.700000px;}
.ls70{letter-spacing:-0.680000px;}
.ls75{letter-spacing:-0.656000px;}
.ls38{letter-spacing:-0.624000px;}
.ls3d{letter-spacing:-0.604800px;}
.ls37{letter-spacing:-0.595200px;}
.ls6d{letter-spacing:-0.584000px;}
.ls62{letter-spacing:-0.572000px;}
.ls30{letter-spacing:-0.518400px;}
.ls2a{letter-spacing:-0.508800px;}
.ls2b{letter-spacing:-0.504000px;}
.ls5a{letter-spacing:-0.488000px;}
.ls53{letter-spacing:-0.472000px;}
.ls6f{letter-spacing:-0.468000px;}
.ls3e{letter-spacing:-0.456000px;}
.ls5d{letter-spacing:-0.448000px;}
.ls2c{letter-spacing:-0.431200px;}
.ls45{letter-spacing:-0.428000px;}
.ls26{letter-spacing:-0.408000px;}
.ls6a{letter-spacing:-0.404000px;}
.ls4e{letter-spacing:-0.356000px;}
.ls34{letter-spacing:-0.340800px;}
.ls18{letter-spacing:-0.336000px;}
.ls6e{letter-spacing:-0.328000px;}
.ls1e{letter-spacing:-0.326400px;}
.ls59{letter-spacing:-0.308000px;}
.ls73{letter-spacing:-0.304000px;}
.ls28{letter-spacing:-0.273600px;}
.ls68{letter-spacing:-0.260000px;}
.ls36{letter-spacing:-0.259200px;}
.ls69{letter-spacing:-0.252000px;}
.ls74{letter-spacing:-0.244000px;}
.ls4a{letter-spacing:-0.236000px;}
.ls56{letter-spacing:-0.232000px;}
.ls71{letter-spacing:-0.228000px;}
.ls2f{letter-spacing:-0.225600px;}
.ls4b{letter-spacing:-0.216000px;}
.ls2d{letter-spacing:-0.212800px;}
.ls54{letter-spacing:-0.204000px;}
.lsb{letter-spacing:-0.192000px;}
.lsf{letter-spacing:-0.172800px;}
.ls4c{letter-spacing:-0.172000px;}
.ls72{letter-spacing:-0.156000px;}
.lsa{letter-spacing:-0.148000px;}
.ls24{letter-spacing:-0.144000px;}
.ls55{letter-spacing:-0.136000px;}
.ls5c{letter-spacing:-0.116000px;}
.ls3{letter-spacing:-0.115200px;}
.ls5e{letter-spacing:-0.108000px;}
.ls2{letter-spacing:-0.105600px;}
.ls4{letter-spacing:-0.096000px;}
.ls50{letter-spacing:-0.092000px;}
.ls47{letter-spacing:-0.084000px;}
.ls17{letter-spacing:-0.075600px;}
.ls5b{letter-spacing:-0.072000px;}
.ls52{letter-spacing:-0.068000px;}
.ls39{letter-spacing:-0.067200px;}
.ls64{letter-spacing:-0.064000px;}
.ls51{letter-spacing:-0.060000px;}
.ls19{letter-spacing:-0.052800px;}
.ls46{letter-spacing:-0.052000px;}
.ls63{letter-spacing:-0.048000px;}
.ls20{letter-spacing:-0.043200px;}
.ls60{letter-spacing:-0.040000px;}
.ls5{letter-spacing:-0.036000px;}
.ls1f{letter-spacing:-0.033600px;}
.ls9{letter-spacing:-0.032000px;}
.ls23{letter-spacing:-0.028800px;}
.ls5f{letter-spacing:-0.028000px;}
.ls1c{letter-spacing:-0.026400px;}
.ls22{letter-spacing:-0.024000px;}
.ls66{letter-spacing:-0.020000px;}
.ls48{letter-spacing:-0.016000px;}
.ls1b{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012000px;}
.ls1a{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008000px;}
.ls4f{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004000px;}
.ls10{letter-spacing:0.005600px;}
.ls4d{letter-spacing:0.008000px;}
.ls11{letter-spacing:0.008400px;}
.ls40{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.011200px;}
.ls65{letter-spacing:0.012000px;}
.ls16{letter-spacing:0.014000px;}
.ls49{letter-spacing:0.016000px;}
.ls12{letter-spacing:0.016800px;}
.ls14{letter-spacing:0.019600px;}
.ls13{letter-spacing:0.022400px;}
.ls6{letter-spacing:0.024000px;}
.ls8{letter-spacing:0.028000px;}
.ls35{letter-spacing:0.033600px;}
.ls42{letter-spacing:0.038400px;}
.ls44{letter-spacing:0.050400px;}
.lsd{letter-spacing:0.132000px;}
.ls43{letter-spacing:0.156800px;}
.ls61{letter-spacing:0.240000px;}
.ls1{letter-spacing:0.364800px;}
.ls27{letter-spacing:0.392000px;}
.ls31{letter-spacing:0.576000px;}
.ls32{letter-spacing:0.688800px;}
.ls33{letter-spacing:0.753600px;}
.ls1d{letter-spacing:0.767200px;}
.ls29{letter-spacing:0.907200px;}
.ls21{letter-spacing:0.924000px;}
.ls25{letter-spacing:1.232000px;}
.ls3b{letter-spacing:1.820000px;}
.ls3f{letter-spacing:1.831200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-13.266400px;}
.ws20{word-spacing:-6.700800px;}
.ws38{word-spacing:-6.696000px;}
.ws1f{word-spacing:-6.691200px;}
.ws33{word-spacing:-6.686400px;}
.ws39{word-spacing:-6.681600px;}
.ws2d{word-spacing:-6.600000px;}
.ws3a{word-spacing:-6.595200px;}
.ws37{word-spacing:-6.585600px;}
.ws2e{word-spacing:-6.321600px;}
.ws2c{word-spacing:-5.721600px;}
.ws31{word-spacing:-5.452800px;}
.ws25{word-spacing:-5.068800px;}
.ws2b{word-spacing:-4.929600px;}
.ws30{word-spacing:-4.612800px;}
.ws34{word-spacing:-3.796800px;}
.ws3d{word-spacing:-3.302400px;}
.ws2f{word-spacing:-3.244800px;}
.ws3f{word-spacing:-3.172800px;}
.ws3c{word-spacing:-3.144000px;}
.ws24{word-spacing:-2.865600px;}
.ws41{word-spacing:-2.812000px;}
.ws6e{word-spacing:-2.804000px;}
.ws9{word-spacing:-2.800000px;}
.ws4e{word-spacing:-2.796000px;}
.wsb{word-spacing:-2.792000px;}
.ws6c{word-spacing:-2.784000px;}
.ws42{word-spacing:-2.776000px;}
.ws57{word-spacing:-2.700000px;}
.ws5b{word-spacing:-2.600000px;}
.ws35{word-spacing:-2.577600px;}
.ws5f{word-spacing:-2.472000px;}
.ws64{word-spacing:-2.460000px;}
.ws49{word-spacing:-2.400000px;}
.ws50{word-spacing:-2.360000px;}
.ws4f{word-spacing:-2.300000px;}
.ws5d{word-spacing:-2.272000px;}
.ws36{word-spacing:-2.164800px;}
.ws3e{word-spacing:-2.150400px;}
.ws4a{word-spacing:-2.080000px;}
.ws53{word-spacing:-2.036000px;}
.ws16{word-spacing:-1.999200px;}
.ws4b{word-spacing:-1.824000px;}
.ws5c{word-spacing:-1.796000px;}
.ws56{word-spacing:-1.776000px;}
.ws47{word-spacing:-1.748000px;}
.ws8{word-spacing:-1.740000px;}
.ws61{word-spacing:-1.688000px;}
.wsa{word-spacing:-1.656000px;}
.ws48{word-spacing:-1.648000px;}
.ws5{word-spacing:-1.520000px;}
.wsf{word-spacing:-1.468000px;}
.ws7{word-spacing:-1.400000px;}
.ws15{word-spacing:-1.374800px;}
.ws4c{word-spacing:-1.332000px;}
.ws10{word-spacing:-1.290800px;}
.ws55{word-spacing:-1.248000px;}
.ws5e{word-spacing:-1.244000px;}
.ws4{word-spacing:-1.196000px;}
.ws12{word-spacing:-1.125600px;}
.ws51{word-spacing:-1.124000px;}
.ws6a{word-spacing:-1.088000px;}
.ws6{word-spacing:-1.012000px;}
.ws29{word-spacing:-1.003200px;}
.ws17{word-spacing:-0.982800px;}
.ws11{word-spacing:-0.980000px;}
.ws14{word-spacing:-0.929600px;}
.ws18{word-spacing:-0.870800px;}
.ws67{word-spacing:-0.820000px;}
.ws66{word-spacing:-0.800000px;}
.ws13{word-spacing:-0.770000px;}
.ws4d{word-spacing:-0.736000px;}
.ws65{word-spacing:-0.628000px;}
.ws6b{word-spacing:-0.536000px;}
.ws1{word-spacing:-0.393600px;}
.ws52{word-spacing:-0.384000px;}
.wsc{word-spacing:-0.336000px;}
.ws69{word-spacing:-0.320000px;}
.ws1d{word-spacing:-0.211200px;}
.ws45{word-spacing:-0.184000px;}
.ws1e{word-spacing:-0.088800px;}
.ws1b{word-spacing:-0.052800px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.021600px;}
.ws1c{word-spacing:0.040800px;}
.ws22{word-spacing:0.086400px;}
.ws1a{word-spacing:0.324000px;}
.ws46{word-spacing:0.352000px;}
.ws2{word-spacing:0.403200px;}
.ws68{word-spacing:0.616000px;}
.ws59{word-spacing:0.660000px;}
.ws27{word-spacing:0.998400px;}
.ws23{word-spacing:1.228800px;}
.ws43{word-spacing:1.244000px;}
.ws44{word-spacing:1.268000px;}
.ws63{word-spacing:1.516000px;}
.ws5a{word-spacing:1.796000px;}
.ws28{word-spacing:2.001600px;}
.ws6d{word-spacing:2.200000px;}
.ws26{word-spacing:2.236800px;}
.ws3b{word-spacing:3.240000px;}
.wsd{word-spacing:3.288000px;}
.ws60{word-spacing:3.532000px;}
.ws58{word-spacing:3.548000px;}
.ws3{word-spacing:3.801600px;}
.ws54{word-spacing:3.940000px;}
.ws62{word-spacing:4.052000px;}
.ws2a{word-spacing:4.300800px;}
.wse{word-spacing:5.600000px;}
.ws21{word-spacing:7.017600px;}
.ws40{word-spacing:7.800800px;}
._3{margin-left:-16.710400px;}
._2{margin-left:-4.284000px;}
._7{margin-left:-3.276000px;}
._0{margin-left:-2.196000px;}
._1{margin-left:-1.072000px;}
._4{width:1.244000px;}
._6{width:44.048000px;}
._5{width:63.708000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:192.000000px;}
.y1f{bottom:41.972952px;}
.y0{bottom:51.214286px;}
.y27{bottom:51.419143px;}
.y6{bottom:52.352381px;}
.y1{bottom:60.205238px;}
.y1e{bottom:61.092952px;}
.y7{bottom:62.936667px;}
.y26{bottom:67.807714px;}
.y1d{bottom:80.212952px;}
.y25{bottom:84.196286px;}
.y24{bottom:100.584857px;}
.y4e{bottom:104.727524px;}
.y23{bottom:116.973429px;}
.y1c{bottom:118.452952px;}
.y4d{bottom:132.041810px;}
.y22{bottom:133.362000px;}
.y1b{bottom:137.572952px;}
.y21{bottom:151.662571px;}
.y1a{bottom:156.692952px;}
.y4c{bottom:159.356095px;}
.y19{bottom:175.812952px;}
.y44{bottom:180.388095px;}
.y4b{bottom:186.670381px;}
.y18{bottom:194.932952px;}
.y13{bottom:204.970952px;}
.y43{bottom:207.702381px;}
.y4a{bottom:213.984667px;}
.y17{bottom:214.052952px;}
.yb5{bottom:214.804095px;}
.y7c{bottom:218.628095px;}
.y12{bottom:232.285238px;}
.y16{bottom:233.172952px;}
.y42{bottom:235.016667px;}
.y49{bottom:241.298952px;}
.yb4{bottom:242.118381px;}
.y7b{bottom:245.942381px;}
.y15{bottom:253.385524px;}
.y11{bottom:259.599524px;}
.y41{bottom:262.330952px;}
.yb3{bottom:269.432667px;}
.y7a{bottom:273.256667px;}
.y9c{bottom:284.182381px;}
.y40{bottom:289.645238px;}
.y48{bottom:295.927524px;}
.yb2{bottom:296.746952px;}
.y9b{bottom:311.496667px;}
.y10{bottom:314.228095px;}
.y3f{bottom:316.959524px;}
.yb1{bottom:324.061238px;}
.y79{bottom:327.885238px;}
.y9a{bottom:338.810952px;}
.yf{bottom:341.542381px;}
.y45{bottom:347.119048px;}
.yb0{bottom:351.375524px;}
.y78{bottom:355.199524px;}
.y99{bottom:366.125238px;}
.ye{bottom:368.856667px;}
.y3e{bottom:371.588095px;}
.yaf{bottom:378.689810px;}
.y77{bottom:382.513810px;}
.y5{bottom:395.078381px;}
.yd{bottom:396.170952px;}
.yae{bottom:406.004095px;}
.y76{bottom:409.828095px;}
.y98{bottom:420.753810px;}
.y3d{bottom:426.216667px;}
.yad{bottom:433.318381px;}
.y97{bottom:448.068095px;}
.y3c{bottom:453.530952px;}
.y20{bottom:454.008952px;}
.y75{bottom:464.456667px;}
.y96{bottom:475.382381px;}
.y60{bottom:477.021238px;}
.y3b{bottom:480.845238px;}
.yac{bottom:487.946952px;}
.y74{bottom:491.770952px;}
.y95{bottom:502.696667px;}
.y5f{bottom:509.798381px;}
.yab{bottom:515.261238px;}
.y73{bottom:519.085238px;}
.y94{bottom:530.010952px;}
.y3a{bottom:535.473810px;}
.y5e{bottom:542.575524px;}
.y72{bottom:546.399524px;}
.y93{bottom:557.325238px;}
.yaa{bottom:569.889810px;}
.y71{bottom:573.713810px;}
.y5d{bottom:575.352667px;}
.y92{bottom:584.639524px;}
.ya9{bottom:597.204095px;}
.y70{bottom:601.028095px;}
.y5c{bottom:608.129810px;}
.y91{bottom:611.953810px;}
.y39{bottom:617.416667px;}
.ya8{bottom:624.518381px;}
.y6f{bottom:628.342381px;}
.y90{bottom:639.268095px;}
.y38{bottom:644.730952px;}
.ya7{bottom:651.832667px;}
.y6e{bottom:655.656667px;}
.y5b{bottom:670.133238px;}
.y37{bottom:672.045238px;}
.ya6{bottom:679.146952px;}
.y6d{bottom:682.970952px;}
.y8f{bottom:693.896667px;}
.y36{bottom:699.359524px;}
.y14{bottom:701.089429px;}
.y6c{bottom:710.285238px;}
.y8e{bottom:721.210952px;}
.y35{bottom:726.673810px;}
.y5a{bottom:733.775524px;}
.y6b{bottom:737.599524px;}
.ya5{bottom:739.238381px;}
.y47{bottom:758.085238px;}
.y6a{bottom:764.913810px;}
.y59{bottom:766.552667px;}
.y8d{bottom:775.839524px;}
.y34{bottom:781.302381px;}
.y69{bottom:792.228095px;}
.ya4{bottom:793.866952px;}
.y58{bottom:799.329810px;}
.y8c{bottom:803.153810px;}
.y68{bottom:819.542381px;}
.ya3{bottom:821.181238px;}
.y8b{bottom:830.468095px;}
.y33{bottom:835.930952px;}
.y67{bottom:846.856667px;}
.ya2{bottom:848.495524px;}
.y8a{bottom:857.782381px;}
.y32{bottom:863.245238px;}
.y57{bottom:866.796095px;}
.ya1{bottom:875.809810px;}
.y89{bottom:885.096667px;}
.y31{bottom:890.559524px;}
.y66{bottom:901.485238px;}
.ya0{bottom:903.124095px;}
.y88{bottom:912.410952px;}
.y30{bottom:917.873810px;}
.y4{bottom:919.512667px;}
.y9f{bottom:930.438381px;}
.y56{bottom:935.901238px;}
.y87{bottom:939.725238px;}
.y65{bottom:956.113810px;}
.y9e{bottom:957.752667px;}
.y86{bottom:967.039524px;}
.y55{bottom:968.678381px;}
.y2f{bottom:972.502381px;}
.y64{bottom:983.428095px;}
.y3{bottom:985.066952px;}
.y85{bottom:994.353810px;}
.y54{bottom:1001.455524px;}
.y63{bottom:1010.742381px;}
.y2e{bottom:1027.130952px;}
.y53{bottom:1034.232667px;}
.y62{bottom:1038.056667px;}
.y84{bottom:1048.982381px;}
.y2d{bottom:1054.445238px;}
.yc{bottom:1065.370952px;}
.y52{bottom:1067.009810px;}
.y83{bottom:1076.296667px;}
.y2c{bottom:1081.759524px;}
.yb{bottom:1092.685238px;}
.y51{bottom:1099.786952px;}
.y9d{bottom:1101.676190px;}
.y82{bottom:1103.610952px;}
.y2b{bottom:1109.073810px;}
.ya{bottom:1119.999524px;}
.y81{bottom:1130.925238px;}
.y50{bottom:1132.564095px;}
.y2a{bottom:1136.388095px;}
.y2{bottom:1138.026952px;}
.y9{bottom:1147.313810px;}
.y80{bottom:1158.239524px;}
.y29{bottom:1163.702381px;}
.y4f{bottom:1165.341238px;}
.y8{bottom:1174.628095px;}
.y7f{bottom:1185.553810px;}
.y61{bottom:1201.942381px;}
.y7e{bottom:1212.868095px;}
.y46{bottom:1221.062381px;}
.y28{bottom:1232.807524px;}
.y7d{bottom:1240.182381px;}
.hc{height:22.872000px;}
.ha{height:26.684000px;}
.h9{height:31.328000px;}
.h7{height:38.120000px;}
.h6{height:39.160000px;}
.h2{height:44.352000px;}
.he{height:45.744000px;}
.h10{height:48.776000px;}
.hd{height:54.824000px;}
.h4{height:93.984000px;}
.h11{height:157.057143px;}
.h3{height:182.976000px;}
.hb{height:193.658286px;}
.h8{height:295.517810px;}
.h1{height:811.461905px;}
.hf{height:911.614286px;}
.h5{height:1172.238095px;}
.h0{height:1354.333333px;}
.w6{width:391.504762px;}
.w4{width:447.908762px;}
.w3{width:599.503048px;}
.w1{width:727.242857px;}
.w2{width:769.352381px;}
.w5{width:780.733333px;}
.w0{width:956.000000px;}
.x10{left:27.473619px;}
.x6{left:95.600000px;}
.xd{left:96.726714px;}
.x13{left:112.569000px;}
.x0{left:114.947619px;}
.x18{left:117.212429px;}
.xe{left:172.501095px;}
.x3{left:176.211286px;}
.x14{left:178.669571px;}
.x12{left:180.160476px;}
.x11{left:242.152524px;}
.x5{left:246.135857px;}
.xf{left:253.089619px;}
.x4{left:254.603286px;}
.x19{left:286.800000px;}
.x2{left:288.746143px;}
.x16{left:314.421571px;}
.x8{left:322.889000px;}
.x1a{left:342.555286px;}
.x17{left:363.860429px;}
.xa{left:364.952090px;}
.xb{left:374.239402px;}
.xc{left:404.011154px;}
.x9{left:446.349571px;}
.x15{left:453.724429px;}
.x1{left:470.659286px;}
.x7{left:474.483286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls57{letter-spacing:-1.049707pt;}
.ls41{letter-spacing:-0.908184pt;}
.ls76{letter-spacing:-0.728703pt;}
.ls3c{letter-spacing:-0.652318pt;}
.ls3a{letter-spacing:-0.635448pt;}
.ls6b{letter-spacing:-0.574059pt;}
.ls2e{letter-spacing:-0.562343pt;}
.ls58{letter-spacing:-0.555314pt;}
.ls67{letter-spacing:-0.477992pt;}
.ls6c{letter-spacing:-0.410042pt;}
.ls70{letter-spacing:-0.398326pt;}
.ls75{letter-spacing:-0.384268pt;}
.ls38{letter-spacing:-0.365523pt;}
.ls3d{letter-spacing:-0.354276pt;}
.ls37{letter-spacing:-0.348653pt;}
.ls6d{letter-spacing:-0.342092pt;}
.ls62{letter-spacing:-0.335063pt;}
.ls30{letter-spacing:-0.303665pt;}
.ls2a{letter-spacing:-0.298042pt;}
.ls2b{letter-spacing:-0.295230pt;}
.ls5a{letter-spacing:-0.285858pt;}
.ls53{letter-spacing:-0.276485pt;}
.ls6f{letter-spacing:-0.274142pt;}
.ls3e{letter-spacing:-0.267113pt;}
.ls5d{letter-spacing:-0.262427pt;}
.ls2c{letter-spacing:-0.252586pt;}
.ls45{letter-spacing:-0.250711pt;}
.ls26{letter-spacing:-0.238996pt;}
.ls6a{letter-spacing:-0.236653pt;}
.ls4e{letter-spacing:-0.208536pt;}
.ls34{letter-spacing:-0.199632pt;}
.ls18{letter-spacing:-0.196820pt;}
.ls6e{letter-spacing:-0.192134pt;}
.ls1e{letter-spacing:-0.191197pt;}
.ls59{letter-spacing:-0.180418pt;}
.ls73{letter-spacing:-0.178075pt;}
.ls28{letter-spacing:-0.160268pt;}
.ls68{letter-spacing:-0.152301pt;}
.ls36{letter-spacing:-0.151833pt;}
.ls69{letter-spacing:-0.147615pt;}
.ls74{letter-spacing:-0.142929pt;}
.ls4a{letter-spacing:-0.138243pt;}
.ls56{letter-spacing:-0.135900pt;}
.ls71{letter-spacing:-0.133556pt;}
.ls2f{letter-spacing:-0.132151pt;}
.ls4b{letter-spacing:-0.126527pt;}
.ls2d{letter-spacing:-0.124653pt;}
.ls54{letter-spacing:-0.119498pt;}
.lsb{letter-spacing:-0.112469pt;}
.lsf{letter-spacing:-0.101222pt;}
.ls4c{letter-spacing:-0.100753pt;}
.ls72{letter-spacing:-0.091381pt;}
.lsa{letter-spacing:-0.086695pt;}
.ls24{letter-spacing:-0.084351pt;}
.ls55{letter-spacing:-0.079665pt;}
.ls5c{letter-spacing:-0.067950pt;}
.ls3{letter-spacing:-0.067481pt;}
.ls5e{letter-spacing:-0.063264pt;}
.ls2{letter-spacing:-0.061858pt;}
.ls4{letter-spacing:-0.056234pt;}
.ls50{letter-spacing:-0.053891pt;}
.ls47{letter-spacing:-0.049205pt;}
.ls17{letter-spacing:-0.044285pt;}
.ls5b{letter-spacing:-0.042176pt;}
.ls52{letter-spacing:-0.039833pt;}
.ls39{letter-spacing:-0.039364pt;}
.ls64{letter-spacing:-0.037490pt;}
.ls51{letter-spacing:-0.035146pt;}
.ls19{letter-spacing:-0.030929pt;}
.ls46{letter-spacing:-0.030460pt;}
.ls63{letter-spacing:-0.028117pt;}
.ls20{letter-spacing:-0.025305pt;}
.ls60{letter-spacing:-0.023431pt;}
.ls5{letter-spacing:-0.021088pt;}
.ls1f{letter-spacing:-0.019682pt;}
.ls9{letter-spacing:-0.018745pt;}
.ls23{letter-spacing:-0.016870pt;}
.ls5f{letter-spacing:-0.016402pt;}
.ls1c{letter-spacing:-0.015464pt;}
.ls22{letter-spacing:-0.014059pt;}
.ls66{letter-spacing:-0.011715pt;}
.ls48{letter-spacing:-0.009372pt;}
.ls1b{letter-spacing:-0.008435pt;}
.lsc{letter-spacing:-0.007029pt;}
.ls1a{letter-spacing:-0.005623pt;}
.lse{letter-spacing:-0.004686pt;}
.ls4f{letter-spacing:-0.002343pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002343pt;}
.ls10{letter-spacing:0.003280pt;}
.ls4d{letter-spacing:0.004686pt;}
.ls11{letter-spacing:0.004921pt;}
.ls40{letter-spacing:0.005623pt;}
.ls15{letter-spacing:0.006561pt;}
.ls65{letter-spacing:0.007029pt;}
.ls16{letter-spacing:0.008201pt;}
.ls49{letter-spacing:0.009372pt;}
.ls12{letter-spacing:0.009841pt;}
.ls14{letter-spacing:0.011481pt;}
.ls13{letter-spacing:0.013121pt;}
.ls6{letter-spacing:0.014059pt;}
.ls8{letter-spacing:0.016402pt;}
.ls35{letter-spacing:0.019682pt;}
.ls42{letter-spacing:0.022494pt;}
.ls44{letter-spacing:0.029523pt;}
.lsd{letter-spacing:0.077322pt;}
.ls43{letter-spacing:0.091849pt;}
.ls61{letter-spacing:0.140586pt;}
.ls1{letter-spacing:0.213690pt;}
.ls27{letter-spacing:0.229623pt;}
.ls31{letter-spacing:0.337406pt;}
.ls32{letter-spacing:0.403481pt;}
.ls33{letter-spacing:0.441439pt;}
.ls1d{letter-spacing:0.449406pt;}
.ls29{letter-spacing:0.531414pt;}
.ls21{letter-spacing:0.541255pt;}
.ls25{letter-spacing:0.721674pt;}
.ls3b{letter-spacing:1.066109pt;}
.ls3f{letter-spacing:1.072669pt;}
.ws32{word-spacing:-7.771113pt;}
.ws20{word-spacing:-3.925155pt;}
.ws38{word-spacing:-3.922343pt;}
.ws1f{word-spacing:-3.919531pt;}
.ws33{word-spacing:-3.916720pt;}
.ws39{word-spacing:-3.913908pt;}
.ws2d{word-spacing:-3.866109pt;}
.ws3a{word-spacing:-3.863297pt;}
.ws37{word-spacing:-3.857674pt;}
.ws2e{word-spacing:-3.703029pt;}
.ws2c{word-spacing:-3.351565pt;}
.ws31{word-spacing:-3.194109pt;}
.ws25{word-spacing:-2.969172pt;}
.ws2b{word-spacing:-2.887632pt;}
.ws30{word-spacing:-2.702059pt;}
.ws34{word-spacing:-2.224067pt;}
.ws3d{word-spacing:-1.934460pt;}
.ws2f{word-spacing:-1.900720pt;}
.ws3f{word-spacing:-1.858544pt;}
.ws3c{word-spacing:-1.841674pt;}
.ws24{word-spacing:-1.678594pt;}
.ws41{word-spacing:-1.647197pt;}
.ws6e{word-spacing:-1.642510pt;}
.ws9{word-spacing:-1.640167pt;}
.ws4e{word-spacing:-1.637824pt;}
.wsb{word-spacing:-1.635481pt;}
.ws6c{word-spacing:-1.630795pt;}
.ws42{word-spacing:-1.626109pt;}
.ws57{word-spacing:-1.581590pt;}
.ws5b{word-spacing:-1.523013pt;}
.ws35{word-spacing:-1.509891pt;}
.ws5f{word-spacing:-1.448033pt;}
.ws64{word-spacing:-1.441004pt;}
.ws49{word-spacing:-1.405858pt;}
.ws50{word-spacing:-1.382427pt;}
.ws4f{word-spacing:-1.347280pt;}
.ws5d{word-spacing:-1.330879pt;}
.ws36{word-spacing:-1.268084pt;}
.ws3e{word-spacing:-1.259649pt;}
.ws4a{word-spacing:-1.218410pt;}
.ws53{word-spacing:-1.192636pt;}
.ws16{word-spacing:-1.171079pt;}
.ws4b{word-spacing:-1.068452pt;}
.ws5c{word-spacing:-1.052050pt;}
.ws56{word-spacing:-1.040335pt;}
.ws47{word-spacing:-1.023933pt;}
.ws8{word-spacing:-1.019247pt;}
.ws61{word-spacing:-0.988787pt;}
.wsa{word-spacing:-0.970042pt;}
.ws48{word-spacing:-0.965356pt;}
.ws5{word-spacing:-0.890377pt;}
.wsf{word-spacing:-0.859916pt;}
.ws7{word-spacing:-0.820084pt;}
.ws15{word-spacing:-0.805322pt;}
.ws4c{word-spacing:-0.780251pt;}
.ws10{word-spacing:-0.756117pt;}
.ws55{word-spacing:-0.731046pt;}
.ws5e{word-spacing:-0.728703pt;}
.ws4{word-spacing:-0.700586pt;}
.ws12{word-spacing:-0.659347pt;}
.ws51{word-spacing:-0.658410pt;}
.ws6a{word-spacing:-0.637322pt;}
.ws6{word-spacing:-0.592803pt;}
.ws29{word-spacing:-0.587649pt;}
.ws17{word-spacing:-0.575699pt;}
.ws11{word-spacing:-0.574059pt;}
.ws14{word-spacing:-0.544536pt;}
.ws18{word-spacing:-0.510092pt;}
.ws67{word-spacing:-0.480335pt;}
.ws66{word-spacing:-0.468619pt;}
.ws13{word-spacing:-0.451046pt;}
.ws4d{word-spacing:-0.431130pt;}
.ws65{word-spacing:-0.367866pt;}
.ws6b{word-spacing:-0.313975pt;}
.ws1{word-spacing:-0.230561pt;}
.ws52{word-spacing:-0.224937pt;}
.wsc{word-spacing:-0.196820pt;}
.ws69{word-spacing:-0.187448pt;}
.ws1d{word-spacing:-0.123715pt;}
.ws45{word-spacing:-0.107782pt;}
.ws1e{word-spacing:-0.052017pt;}
.ws1b{word-spacing:-0.030929pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.012653pt;}
.ws1c{word-spacing:0.023900pt;}
.ws22{word-spacing:0.050611pt;}
.ws1a{word-spacing:0.189791pt;}
.ws46{word-spacing:0.206192pt;}
.ws2{word-spacing:0.236184pt;}
.ws68{word-spacing:0.360837pt;}
.ws59{word-spacing:0.386611pt;}
.ws27{word-spacing:0.584837pt;}
.ws23{word-spacing:0.719799pt;}
.ws43{word-spacing:0.728703pt;}
.ws44{word-spacing:0.742762pt;}
.ws63{word-spacing:0.888033pt;}
.ws5a{word-spacing:1.052050pt;}
.ws28{word-spacing:1.172485pt;}
.ws6d{word-spacing:1.288703pt;}
.ws26{word-spacing:1.310259pt;}
.ws3b{word-spacing:1.897908pt;}
.wsd{word-spacing:1.926025pt;}
.ws60{word-spacing:2.068954pt;}
.ws58{word-spacing:2.078326pt;}
.ws3{word-spacing:2.226879pt;}
.ws54{word-spacing:2.307950pt;}
.ws62{word-spacing:2.373556pt;}
.ws2a{word-spacing:2.519297pt;}
.wse{word-spacing:3.280335pt;}
.ws21{word-spacing:4.110728pt;}
.ws40{word-spacing:4.569506pt;}
._3{margin-left:-9.788519pt;}
._2{margin-left:-2.509456pt;}
._7{margin-left:-1.918996pt;}
._0{margin-left:-1.286360pt;}
._1{margin-left:-0.627950pt;}
._4{width:0.728703pt;}
._6{width:25.802176pt;}
._5{width:37.318494pt;}
.fs6{font-size:14.058577pt;}
.fs5{font-size:16.401674pt;}
.fs4{font-size:18.744770pt;}
.fs3{font-size:23.430962pt;}
.fs0{font-size:28.117155pt;}
.fs7{font-size:32.803347pt;}
.fs2{font-size:56.234310pt;}
.fs1{font-size:112.468619pt;}
.y1f{bottom:24.586667pt;}
.y0{bottom:30.000000pt;}
.y27{bottom:30.120000pt;}
.y6{bottom:30.666667pt;}
.y1{bottom:35.266667pt;}
.y1e{bottom:35.786667pt;}
.y7{bottom:36.866667pt;}
.y26{bottom:39.720000pt;}
.y1d{bottom:46.986667pt;}
.y25{bottom:49.320000pt;}
.y24{bottom:58.920000pt;}
.y4e{bottom:61.346667pt;}
.y23{bottom:68.520000pt;}
.y1c{bottom:69.386667pt;}
.y4d{bottom:77.346667pt;}
.y22{bottom:78.120000pt;}
.y1b{bottom:80.586667pt;}
.y21{bottom:88.840000pt;}
.y1a{bottom:91.786667pt;}
.y4c{bottom:93.346667pt;}
.y19{bottom:102.986667pt;}
.y44{bottom:105.666667pt;}
.y4b{bottom:109.346667pt;}
.y18{bottom:114.186667pt;}
.y13{bottom:120.066667pt;}
.y43{bottom:121.666667pt;}
.y4a{bottom:125.346667pt;}
.y17{bottom:125.386667pt;}
.yb5{bottom:125.826667pt;}
.y7c{bottom:128.066667pt;}
.y12{bottom:136.066667pt;}
.y16{bottom:136.586667pt;}
.y42{bottom:137.666667pt;}
.y49{bottom:141.346667pt;}
.yb4{bottom:141.826667pt;}
.y7b{bottom:144.066667pt;}
.y15{bottom:148.426667pt;}
.y11{bottom:152.066667pt;}
.y41{bottom:153.666667pt;}
.yb3{bottom:157.826667pt;}
.y7a{bottom:160.066667pt;}
.y9c{bottom:166.466667pt;}
.y40{bottom:169.666667pt;}
.y48{bottom:173.346667pt;}
.yb2{bottom:173.826667pt;}
.y9b{bottom:182.466667pt;}
.y10{bottom:184.066667pt;}
.y3f{bottom:185.666667pt;}
.yb1{bottom:189.826667pt;}
.y79{bottom:192.066667pt;}
.y9a{bottom:198.466667pt;}
.yf{bottom:200.066667pt;}
.y45{bottom:203.333333pt;}
.yb0{bottom:205.826667pt;}
.y78{bottom:208.066667pt;}
.y99{bottom:214.466667pt;}
.ye{bottom:216.066667pt;}
.y3e{bottom:217.666667pt;}
.yaf{bottom:221.826667pt;}
.y77{bottom:224.066667pt;}
.y5{bottom:231.426667pt;}
.yd{bottom:232.066667pt;}
.yae{bottom:237.826667pt;}
.y76{bottom:240.066667pt;}
.y98{bottom:246.466667pt;}
.y3d{bottom:249.666667pt;}
.yad{bottom:253.826667pt;}
.y97{bottom:262.466667pt;}
.y3c{bottom:265.666667pt;}
.y20{bottom:265.946667pt;}
.y75{bottom:272.066667pt;}
.y96{bottom:278.466667pt;}
.y60{bottom:279.426667pt;}
.y3b{bottom:281.666667pt;}
.yac{bottom:285.826667pt;}
.y74{bottom:288.066667pt;}
.y95{bottom:294.466667pt;}
.y5f{bottom:298.626667pt;}
.yab{bottom:301.826667pt;}
.y73{bottom:304.066667pt;}
.y94{bottom:310.466667pt;}
.y3a{bottom:313.666667pt;}
.y5e{bottom:317.826667pt;}
.y72{bottom:320.066667pt;}
.y93{bottom:326.466667pt;}
.yaa{bottom:333.826667pt;}
.y71{bottom:336.066667pt;}
.y5d{bottom:337.026667pt;}
.y92{bottom:342.466667pt;}
.ya9{bottom:349.826667pt;}
.y70{bottom:352.066667pt;}
.y5c{bottom:356.226667pt;}
.y91{bottom:358.466667pt;}
.y39{bottom:361.666667pt;}
.ya8{bottom:365.826667pt;}
.y6f{bottom:368.066667pt;}
.y90{bottom:374.466667pt;}
.y38{bottom:377.666667pt;}
.ya7{bottom:381.826667pt;}
.y6e{bottom:384.066667pt;}
.y5b{bottom:392.546667pt;}
.y37{bottom:393.666667pt;}
.ya6{bottom:397.826667pt;}
.y6d{bottom:400.066667pt;}
.y8f{bottom:406.466667pt;}
.y36{bottom:409.666667pt;}
.y14{bottom:410.680000pt;}
.y6c{bottom:416.066667pt;}
.y8e{bottom:422.466667pt;}
.y35{bottom:425.666667pt;}
.y5a{bottom:429.826667pt;}
.y6b{bottom:432.066667pt;}
.ya5{bottom:433.026667pt;}
.y47{bottom:444.066667pt;}
.y6a{bottom:448.066667pt;}
.y59{bottom:449.026667pt;}
.y8d{bottom:454.466667pt;}
.y34{bottom:457.666667pt;}
.y69{bottom:464.066667pt;}
.ya4{bottom:465.026667pt;}
.y58{bottom:468.226667pt;}
.y8c{bottom:470.466667pt;}
.y68{bottom:480.066667pt;}
.ya3{bottom:481.026667pt;}
.y8b{bottom:486.466667pt;}
.y33{bottom:489.666667pt;}
.y67{bottom:496.066667pt;}
.ya2{bottom:497.026667pt;}
.y8a{bottom:502.466667pt;}
.y32{bottom:505.666667pt;}
.y57{bottom:507.746667pt;}
.ya1{bottom:513.026667pt;}
.y89{bottom:518.466667pt;}
.y31{bottom:521.666667pt;}
.y66{bottom:528.066667pt;}
.ya0{bottom:529.026667pt;}
.y88{bottom:534.466667pt;}
.y30{bottom:537.666667pt;}
.y4{bottom:538.626667pt;}
.y9f{bottom:545.026667pt;}
.y56{bottom:548.226667pt;}
.y87{bottom:550.466667pt;}
.y65{bottom:560.066667pt;}
.y9e{bottom:561.026667pt;}
.y86{bottom:566.466667pt;}
.y55{bottom:567.426667pt;}
.y2f{bottom:569.666667pt;}
.y64{bottom:576.066667pt;}
.y3{bottom:577.026667pt;}
.y85{bottom:582.466667pt;}
.y54{bottom:586.626667pt;}
.y63{bottom:592.066667pt;}
.y2e{bottom:601.666667pt;}
.y53{bottom:605.826667pt;}
.y62{bottom:608.066667pt;}
.y84{bottom:614.466667pt;}
.y2d{bottom:617.666667pt;}
.yc{bottom:624.066667pt;}
.y52{bottom:625.026667pt;}
.y83{bottom:630.466667pt;}
.y2c{bottom:633.666667pt;}
.yb{bottom:640.066667pt;}
.y51{bottom:644.226667pt;}
.y9d{bottom:645.333333pt;}
.y82{bottom:646.466667pt;}
.y2b{bottom:649.666667pt;}
.ya{bottom:656.066667pt;}
.y81{bottom:662.466667pt;}
.y50{bottom:663.426667pt;}
.y2a{bottom:665.666667pt;}
.y2{bottom:666.626667pt;}
.y9{bottom:672.066667pt;}
.y80{bottom:678.466667pt;}
.y29{bottom:681.666667pt;}
.y4f{bottom:682.626667pt;}
.y8{bottom:688.066667pt;}
.y7f{bottom:694.466667pt;}
.y61{bottom:704.066667pt;}
.y7e{bottom:710.466667pt;}
.y46{bottom:715.266667pt;}
.y28{bottom:722.146667pt;}
.y7d{bottom:726.466667pt;}
.hc{height:13.397824pt;}
.ha{height:15.630795pt;}
.h9{height:18.351130pt;}
.h7{height:22.329707pt;}
.h6{height:22.938912pt;}
.h2{height:25.980251pt;}
.he{height:26.795649pt;}
.h10{height:28.571715pt;}
.hd{height:32.114477pt;}
.h4{height:55.053389pt;}
.h11{height:92.000000pt;}
.h3{height:107.182594pt;}
.hb{height:113.440000pt;}
.h8{height:173.106667pt;}
.h1{height:475.333333pt;}
.hf{height:534.000000pt;}
.h5{height:686.666667pt;}
.h0{height:793.333333pt;}
.w6{width:229.333333pt;}
.w4{width:262.373333pt;}
.w3{width:351.173333pt;}
.w1{width:426.000000pt;}
.w2{width:450.666667pt;}
.w5{width:457.333333pt;}
.w0{width:560.000000pt;}
.x10{left:16.093333pt;}
.x6{left:56.000000pt;}
.xd{left:56.660000pt;}
.x13{left:65.940000pt;}
.x0{left:67.333333pt;}
.x18{left:68.660000pt;}
.xe{left:101.046667pt;}
.x3{left:103.220000pt;}
.x14{left:104.660000pt;}
.x12{left:105.533333pt;}
.x11{left:141.846667pt;}
.x5{left:144.180000pt;}
.xf{left:148.253333pt;}
.x4{left:149.140000pt;}
.x19{left:168.000000pt;}
.x2{left:169.140000pt;}
.x16{left:184.180000pt;}
.x8{left:189.140000pt;}
.x1a{left:200.660000pt;}
.x17{left:213.140000pt;}
.xa{left:213.779467pt;}
.xb{left:219.219733pt;}
.xc{left:236.659253pt;}
.x9{left:261.460000pt;}
.x15{left:265.780000pt;}
.x1{left:275.700000pt;}
.x7{left:277.940000pt;}
}
